overclockzonefanpage  overclockzoneth  TV  
Results 1 to 6 of 6

Thread: ทำไม bitcomet ต้องเวอร์ชัน 0.70

  1. #1
    OverclockZone Member coolyfresh's Avatar
    Join Date
    1 Sep 2008

    Question ทำไม bitcomet ต้องเวอร์ชัน 0.70

    สงสัยอ่ะครับ พอดีใช้ bitcomet ตัวล่าสุดอยู่ แต่เห็นคนใน peer ใช้แต่ 0.7 ทั้งนั้นเลย

    อยากรุ้ว่ามันดีกว่าเวอร์ชันใหม่ยังไงหรอ

  2. #2
    OverclockZone Member TaO_OaT's Avatar
    Join Date
    16 Sep 2006
    Location
    แถว ๆ นี้

    Default

    เว็บ bit เค้ารองรับ protocol ของ bitcomet 0.70 ครับ
    ver ใหม่ อาจจะมีปัญหากับเว็บ bit เช่นอับข้อมูลผิดพลาด หรือที่ไม่รองรับ หรือว่า ver ใหม่ยังไม่นิ่ง
    หรือถ้านิ่งแล้วก็กำลังแก้ให้ใช้กับ ver ใหม่อยู่

    ฯลฯ

  3. #3
    OverclockZone Member bankkanb's Avatar
    Join Date
    22 Jul 2007
    Location
    bkk

    Default

    ตามนั้นครับ

  4. #4
    หน่วยจู่โจม guru's Avatar
    Join Date
    14 Sep 2006

    Default

    ผมหันมาใช้ utorrent แล้วไม่เคยหันกลับไปใช้ bitcometอีกเลยครับ เจอปัญหาเยอะเลย

  5. #5
    OverclockZone Member sudsuds's Avatar
    Join Date
    15 Jun 2008

    Default

    Quote Originally Posted by guru View Post
    ผมหันมาใช้ utorrent แล้วไม่เคยหันกลับไปใช้ bitcometอีกเลยครับ เจอปัญหาเยอะเลย
    แล้ว utorrent มันได้ทุกเวอร์ชั่นไหมแบบไม่มีปัญหา เคยใช้แต่ Bit 7.0 เผื่อจะลองไปใช้มั่งิ

  6. #6
    OverclockZone Member tArIbAn's Avatar
    Join Date
    18 Apr 2007

    Default

    BitComet Ver.ใหม่
    มันสร้างขยะ ที่คนโหลดไม่ต้องการ...ไฟล์ตรวจเช็กเวลาเราสร้างไฟล์อัพโหลด
    มีโฆษณาเกะกะสายตาผู้ใช้งาน

    ใช้ Utorrent 1.8 เป็นหลัก กับ BitComet 0.70 บ้างครั้งกับไฟล์บิตต่างประเทศ


Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •